Retrieve a Vitals Template
GET /businesses/{businessId}/vitals/templates/{templateId}
GET
/businesses/{businessId}/vitals/templates/{templateId}
Retrieve a vitals template by ID.
Authorizations
Section titled “Authorizations ”Parameters
Section titled “ Parameters ”Path Parameters
Section titled “Path Parameters ” businessId
required
The ID of the Business.
string
templateId
required
The ID of the Vitals Template.
string
Responses
Section titled “ Responses ”A Vitals Template.
object
data
object
id
required
The unique identifier for the template.
string
createdAt
required
Time when the resource was created (ISO 8601 format).
string format: date-time
updatedAt
required
Time when the resource was last updated (ISO 8601 format).
string format: date-time
name
required
The name of the template.
string
description
An optional description of the template.
string
credits
required
The number of credits consumed per scan using this template.
integer
metrics
required
The metrics included in this template.
Array<string>
linksCount
required
The number of links using this template.
integer
archivedAt
When the template was archived, if applicable.
string format: date-time
Vitals Template not found.
object
error
object
code
number
Example
404 title
string
Example
Not Found